DSA-4509-1

NameDSA-4509-1
Descriptionapache2 - security update
SourceDebian
ReferencesCVE-2019-10081, CVE-2019-10082, CVE-2019-10092, CVE-2019-10098, CVE-2019-9517

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
apache2 (PTS)stretch2.4.25-3+deb9u8fixed
stretch (security)2.4.25-3+deb9u9fixed
buster2.4.38-3+deb10u1fixed
buster (security)2.4.38-3+deb10u3fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
apache2sourcebuster2.4.38-3+deb10u1
apache2sourcestretch2.4.25-3+deb9u8

Search for package or bug name: Reporting problems